#header {
  background: $light;
  border-bottom: 2px solid var(--f-m4);

  .dropdown button {
    border: none;
  }

  h1 {
    margin: 0;

    a {
      text-decoration: none;
      display: flex;

      .h3 {
        color: $secondary;
      }
    }
  }

  .navbar-light .navbar-nav {
    .nav-item {
      display: flex;
    }

    .nav-link {
      align-self: center;
    }
  }

  .nav-item:not(:last-of-type) .nav-link {
    text-decoration: none;
    display: flex;
    color: $secondary !important;

    background-image:
      linear-gradient($secondary, $secondary);
    background-size: 0% 4px;
    background-position: center bottom;
    background-repeat: no-repeat;
    transition: background-size 0.25s ease-in-out;

    &:hover, &:focus {
      background-size: calc(100% - 1rem) 4px;
    }
  }

  img {
    width: 80px;
    height: 80px;
  }
}